• Masterbitz

AMD ROCm 4.5 deja de soportar la arquitectura "Polaris

La plataforma de programación de computación ROCm de AMD, competidora de CUDA de NVIDIA, ha dejado de soportar la arquitectura gráfica "Polaris" con la última actualización de la versión 4.5. Los usuarios en el git oficial de ROCm plantearon este problema asumiendo que se trataba de un error, a lo que un responsable de soporte oficial de AMD confirmó que la tarjeta gráfica Radeon RX 480 del autor original ya no es compatible. Otro usuario probó su RX 570 basada en "Polaris 20" y tampoco es compatible. Es concebible que la RX 590 basada en "Polaris 30", una GPU lanzada en noviembre de 2018, tampoco sea compatible. Recortar una arquitectura gráfica de hace 3 años de la plataforma de computación envía el mensaje equivocado, especialmente a los usuarios de CUDA que AMD quiere ganar con ROCm. Con los precios de las GPUs contemporáneas fuera de su alcance, los estudiantes de informática se quedan con tarjetas gráficas usadas de generaciones anteriores, como las basadas en "Polaris". NVIDIA CUDA es compatible con GPUs tan antiguas como "Maxwell" (septiembre de 2014).



Fuente: boxerab (Github)

6 visualizaciones0 comentarios